/*:::   all   :::*/

body {
    background: #fff;
    line-height: 24px;
    color: #707070;
    font-size: 15px;
    font-weight: normal;
    font-family: 'Roboto Condensed', sans-serif;
}

p{
    margin: 0;
    padding: 0;
    margin-bottom: 10px;
}

ol,
ul,
dl,
pre,
blockquote {
    margin-top: 0;
    margin-bottom: 24px;
    padding-left: 0;
}

ol ol,
ul ul,
ol ul,
ul ol {
    margin-bottom: 0;
}

li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #333;
    font-weight: 700;
    text-transform: capitalize;
    letter-spacing: -0.02em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
    margin-bottom: 24px;
}

h1 {
    font-weight: 700;
    letter-spacing: -0.02em;
    font-size: 25px;
    line-height: 35px;
}

h2 {
    font-weight: 700;
    letter-spacing: -0.02em;
    font-size: 28px;
    line-height: 38px;
}

h3 {
    font-weight: 700;
    letter-spacing: -0.02em;
    font-size: 24px;
    line-height: 34px;
}

h4 {
    font-weight: 700;
    letter-spacing: -0.02em;
    font-size: 19px;
    line-height: 29px;
}

h5 {
    font-weight: 700;
    letter-spacing: -0.02em;
    font-size: 15px;
    line-height: 25px;
}

h6 {
    font-weight: 700;
    letter-spacing: -0.02em;
    font-size: 13px;
    line-height: 2;
    line-height: 26px;
}

embed,
iframe,
object,
video {
    max-width: 100%;
}

img {
    height: auto;
    width: 100%;
}

a {
    color: #333;
}

a:focus, 
a:hover {
    color: #333;
    text-decoration: none;
}

.no-gutter {
    padding-left: 0;
    padding-right: 0;
}

.no-gutter_left {
    padding-left: 0;
}

.no-gutter_right {
    padding-right: 0;
}

.gutter-7 {
    padding-left: 7.5px;
    padding-right: 7.5px;
}

.no-gutter_left7 {
    padding-left: 7.5px;
}

.no-gutter_right7 {
    padding-right: 7.5px;
}

.offset-top {
    padding-top: 55px;
}

.offset-left_right {
    padding: 0 100px;
}

.title-section {}

.title-section h2 {
    color: #a71d21;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.title-section h2:after {
    content: "";
    display: block;
    width: 40px;
    height: 3px;
    background-color: #aaaaaa;
}

/*---------------- header -----------------*/

.header {}

/*header top*/

.header-top {
    padding-bottom: 20px;
}

.logo-top {}

.logo-top img {
    width: auto;
    max-height: 60px;
}

.search {
    margin-top: 20px;
}

.search input {
    border: none;
    font-size: 15px;
    line-height: 10pt;
    font-family: 'Roboto Condensed', sans-serif;
    color: #666;
    border-bottom: 1px solid #d1d1d1;
    border-radius: 0px;
    width: 70%;
    float: right;
}

.search button {
    float: right;
    border: none;
    color: #666;
    font-size: 18px;
    cursor: pointer;
}

.search button:hover,
.search button:active {
    color: #666;
    background-color: inherit;
}

.hotline {
    background-color: #a71d21;
    height: 43px;
    margin-top: 21px;
}

.hotline img {
    max-height: 30px;
    width: auto;
    margin-left: 12px;
    margin-top: -6px;
}

.hotline p {
    display: inline-block;
    color: #fff;font-size: 19px;
    margin-top: 10px;
    margin-left: 10px;
}

.hotline p span {
    color: #fff000;
}

/*menu top*/

.menu-top {
    min-height: 70px;
}

.navbar-main {
    border-top: 1px solid #f0f0f0;padding: 15px 0;
}

.navbar-main .navbar-nav {
    width: 100%;
}

.navbar-main .nav-item {
    margin-right: 37px;
}

.navbar-main .nav-item .nav-link {
    font-size: 19px;
    color: #000;
}

.navbar-main .nav-item .nav-link:nth-child(1) {
    padding-left: 0;
}

.navbar-light .navbar-nav .active>.nav-link, 
.navbar-light .navbar-nav .nav-link.active, 
.navbar-light .navbar-nav .nav-link.open, 
.navbar-light .navbar-nav .open>.nav-link {
    color: #a71d21;
}

/*slide*/

.slide {
    width: 100%;
    height: auto;
}

.slide .carousel-inner .carousel-caption {
    width: 24%;
    bottom: 24%;
}

.slide .carousel-inner .carousel-caption p {
    text-align: left;
    font-size: 17px;
    line-height: 32pt;
    font-style: italic;
}

.slide .carousel-inner .carousel-caption a {
    float: left;
    border-radius: 0;
    border-color: #fff;
    padding: 12px 30px;
    font-size: 17px;
    font-style: italic;
}

.slide .carousel-inner .carousel-caption a:hover {
    background-color: #a71d21;
    border-color: #a71d21;
}

.slide .carousel-control-prev-icon {
    background-image: url(../images/mt-to-trai.png);
    width: 70px;
    height: 100px;
}

.slide .carousel-control-next-icon {
    background-image: url(../images/mt-to-phai.png);
    width: 70px;
    height: 100px;
}

/*slide logo*/

.slide-logo {
    height: 85px;
    background-color: #f0f0f0;
}

.slide-logo .carousel  {
    height: 85px;
}

.slide-logo .carousel-inner {
    padding: 0 15px;
}

.slide-logo img {
    padding: 10px;
    height: 83px;
    width: 12.5%;
}

.slide-logo .carousel-control-prev {
    left: -85px;
}

.slide-logo .carousel-control-next {
    right: -85px;
}

.slide-logo .carousel-control-prev-icon {
    background-image: url(../images/mt-nho-trai.png);
    width: 20px;
    height: 45px;
}

.slide-logo .carousel-control-next-icon {
    background-image: url(../images/mt-nho-phai.png);
    width: 20px;
    height: 45px;
}

/*------------------- main ---------------------*/

.main {}

/*--------content left-------*/

.content-left {}

/*product us*/

.product-us .item-product .product-media img {
    max-height: 225px;
}

.product-us .item-product .product-title h5 {
    font-size: 24px;
    font-weight: inherit;
    margin-top: 15px;
    margin-bottom: 30px;
}

/*advertisement*/

.advertisement {
    max-height: 115px;
    margin-bottom: 55px;
    margin-top: 15px;
}

/*library img*/

.library-img {}

.library-img .images-big {
    width: 70%;
    float: left;
    margin-left: -1px;
}

.library-img .images-big .image {
    width: 50%;
    float: left;
    padding-left: 1px;
    padding-bottom: 1px;
}

.library-img .images-big .image img {
    height: 180px;
}

.library-img .image {
    position: relative;
    cursor: pointer;
}

.library-img .image .overlay {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    margin-left: -20px;
    border-radius: 50%;
    border: 1px solid #fff;
    transition: all 0.3s;
    opacity: 0;
}

.library-img .image .overlay:before {
    content: "";
    position: absolute;
    display: block;
    width: 1px;
    height: 20px;
    background-color: #fff;
    margin-top: 9px;
    margin-left: 19px;
}

.library-img .image .overlay:after {
    content: "";
    position: absolute;
    display: block;
    width: 20px;
    height: 1px;
    background-color: #fff;
    margin-top: 18px;
    margin-left: 10px;
}

.library-img .image:hover .overlay {
    opacity: 1;
}

.library-img .images-small {
    width: 30%;
    float: left;
    padding-left: 1px;
}

.library-img .images-small .image {
    padding-bottom: 1px;
}

.library-img .images-small .image img {
    height: 89.5px;
}

.library-img .image img {
    border-radius: 3px;
}

/*---------content right-------*/

.content-right {}

/*news & event*/

.news-event .content .item:after {
    content: "";
    display: block;
    clear: both;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 20px;
    padding-top: 10px;
}

.news-event .content .item .item-media {
    width: 33.3%;
}

.news-event .content .item .item-media img {
    
    min-height: 100px;
    float: left;
}

.news-event .content .item .item-content {
    width: 66.6%;
    float: right;
    padding-left: 10px;
    margin-top: -3px;
}

.news-event .content .item .item-content .title {
    font-size: 17px;
    line-height: 18px;
    margin-bottom: 7px;
}

.news-event .content .item .item-content .time-view {
    margin-bottom: -7px;
}

.news-event .content .item .item-content .time-view .view {
    padding-left: 9px;
}

.news-event .content .item .item-content .time-view .view:after {
    content: "";
    display: block;
    width: 5px;
    height: 1px;
    background-color: #707070;
    margin-top: -12px;
    margin-left: 74px;
}

.news-event .content .item .item-content .summary {
    font-size: 14px;
    line-height: 16px;
    color: #333;
}

/*advertisement right*/

.advertisement-right .advertisement-media {
    margin-bottom: 13px;
    display: block;
}

.advertisement-right .advertisement-media iframe {
    min-height: 215px;
}

.advertisement-right .advertisement-media img {
    max-height: 200px;
}

/*project deployment*/

.project-deployment {}

.project-deployment .item-project {}

.project-deployment .item-project img {}

.project-deployment .item-project h5 {
    font-size: 13px;
    line-height: 18px;
    margin-top: 10px;
}

/*maps*/

.maps {}

/*----------------------- footer --------------------------*/

.footer {
    color: #fff;
    padding-top: 40px;
    background-image: url(../images/footer-img.png);
    background-attachment: fixed;
    background-size: cover;
    position: relative;
}

.about-us {}

.footer h4 {
    color: #fff;
    text-transform: uppercase;
}

.about-us .logo-footer {
    height: 67px;
    width: auto;
}

.about-us p {
    margin-top: 15px;
}

.contact {}

.contact h4 {}

.contact .name {}

.contact .address {}

.contact .mobile-fax {}

.contact .email {}

.contact .website {}

.social {}

.social h4 {}

.social .social-icon {
    margin-bottom: 20px;
}

.social .social-icon a {
    background: url(../images/len-icon.png);
    background-size: cover;
    position: relative;
    width: 34px;
    height: 39px;
    padding: 12px;
    margin-right: 5px;
}

.access {
    margin-top: 30px;
}

.access .online,
.access .access-number {
    margin-left: 30px;
}

.access .online:after,
.access .access-number:after {
    content: "";
    display: block;
    background: url(../images/tk2.png);
    width: 16px;
    height: 16px;
    margin-top: -23px;
    margin-left: -28px;
}

.access .access-number:after {
    background: url(../images/tk1.png);
}

.access .facebook {}

.copyright {
    background-color: #a71d21;
    height: 40px;
}

.copyright .inner {
    margin-top: 8px;
    padding: 0 15px;
}

.copyright .inner img {
    display: inline-block;
    width: 16px;
    height: auto;
    margin-left: 10px;
    margin-right: 5px;
}

.copyright p {}

.copyright p span:{}

/*--------------------- support ------------------*/

.support {
    position: fixed;
    bottom: 0;
    right: 15px;
    width: 155px;
    background-color: #00a4e9;
    height: 30px;
    border-radius: 5px 5px 0 0;
}

.support i {
    color: #fff;
    margin-left: 10px;
}

.support a {
    color: #fff;
    margin-left: 10px;
}

/*------------------- go top ------------------*/

.go-top {
    position: fixed;
    bottom: 55px;
    right: 15px;
    cursor: pointer;
    display: none;
}

.go-top.active {
    display: block;
}